CVE-2006-2632

2006-05-30T10:02:00
ID CVE-2006-2632
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:41:00

Description

Cross-site scripting (XSS) vulnerability in Andrew Godwin ByteHoard 2.1 and earlier allows remote authenticated users to inject arbitrary web script or HTML via file descriptions.